XltRedirectStdErr(3X)

NAME
XltRedirectStdErr - Convienience function to display stderr output in a XmScrolledText dialog window.

SYNOPSIS
#include <Xlt/Xlt.h>

void XltRedirectStdErr(parent)
	Widget	parent;

DESCRIPTION
XltRedirectStdErr captures anything sent to stderr and displays it in an XmScrolledText dialog.

parent
    The parent widget ID

RETURN VALUE
None

RELATED INFORMATION